/*
 * @ author: wade mcmunn
 * @ last modified: 2018-02-16
 * @ purpose:
 *   Primo (One Stop Search) multi-tabbed search interface. Used @:
     - https://umanitoba.libapps.com/libguides/admin_c.php?g=297394: One Stop Search
 */

/**************************************************
	Primo search tabbed interface styles
**************************************************/
#uml-lib-search-multi-tab-large div.tab a.tab_links
{
	display: block;
	border: 1px solid #ccc;
	background-color: #f7f7f7;
	color: #000;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	padding: 5px;
	margin-right: 5px;
	width: 100px;
	float: left;
	font-size: 14px;
}
#uml-lib-search-multi-tab-large div.tab a.active
{
	background-color: #fff;
	border-bottom: 1px solid #fff;
}
#uml-lib-search-multi-tab-large div.tab_content
{
	border: 1px solid #ccc;
	margin-top: -1px;
	/* padding: 15px 15px 5px 15px; */
	display: none;
}
#uml-lib-search-multi-tab-large div.tab_content .form-control
{
	width: 70%;
	display: inline;
}
#uml-lib-search-multi-tab-large div.tab_content .btn
{
	vertical-align: top;
}
#uml-lib-search-multi-tab-large div.tab_content h3,
#uml-lib-search-multi-tab-large div.tab_content p
{
	margin-bottom: 10px;
}
#uml-lib-search-multi-tab-large div.clear
{
	clear: both;
}

/*
search button @ 
https://libguides.lib.umanitoba.ca/health	
*/
.njm_green_gradient_search_button
{
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #627f20;
	color: #fff;
	font-size: 12px;
    font-weight: bold;
    -webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	width: 150px;
	margin-left: 6px;
	-webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,.5);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,.5);
	background: #badb6e; /* Old browsers */
	background: #002f52; /* Old browsers - usability adjustments */
	background: -moz-linear-gradient(top, #badb6e 0%, #6d8d23 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #badb6e 0%, #6d8d23 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #badb6e 0%, #6d8d23 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#badb6e', endColorstr='#6d8d23',GradientType=0); /* IE6-9 */
}
.njm_green_gradient_search_button:hover
{
	background: #c7e289; /* Old browsers */
	background: #002f52; /* Old browsers - usability adjustments */
	background: -moz-linear-gradient(top, #c7e289 0%, #82a82a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #c7e289 0%, #82a82a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #c7e289 0%, #82a82a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7e289', endColorstr='#82a82a',GradientType=0); /* IE6-9 */
}
